.TH man 1 "2022-10-12" "0.13.0" "Profanity XMPP client"

.SH NAME
/who

.SH DESCRIPTION
Show contacts or room occupants with chosen status, role or affiliation.

.SH SYNOPSIS
/who

.LP
/who online|offline|away|dnd|xa|chat|available|unavailable|any [<group>]

.LP
/who moderator|participant|visitor

.LP
/who owner|admin|member|none

.LP

.SH ARGUMENTS
.PP
\fBoffline|away|dnd|xa|chat\fR
.RS 4
Show contacts or room occupants with specified presence.
.RE
.PP
\fBonline\fR
.RS 4
Contacts that are online, chat, away, xa, dnd.
.RE
.PP
\fBavailable\fR
.RS 4
Contacts that are available for chat - online, chat.
.RE
.PP
\fBunavailable\fR
.RS 4
Contacts that are not available for chat - offline, away, xa, dnd.
.RE
.PP
\fBany\fR
.RS 4
Contacts with any status (same as calling with no argument).
.RE
.PP
\fB<group>\fR
.RS 4
Filter the results by the specified roster group, not applicable in chat rooms.
.RE
.PP
\fBmoderator|participant|visitor\fR
.RS 4
Room occupants with the specified role.
.RE
.PP
\fBowner|admin|member|none\fR
.RS 4
Room occupants with the specified affiliation.
.RE

.SH EXAMPLES
/who

.LP
/who xa

.LP
/who online friends

.LP
/who any family

.LP
/who participant

.LP
/who admin

.LP
